List payments

GEThttps://api.sandbox.stridehq.ai/v1/payments

Returns payments, one per creator per run, newest first.

Scope read

Query parameters

limit integer

How many to return. 1 to 100.

Default: 25

starting_after string

The last id from the previous page. Use it when has_more is true.

payment_run_id string

Only payments in this run.

creator_id string

Only payments to this creator.

status string

Only payments with this status.

One of: pendingon_holdprocessingsentpaidfailed

Responses